test::Control Interface Reference

Interface to enter and exit special test modes. More...

`import"testrpc.idl";`

## Public Member Functions

boolean | isTestMode ()
| returns actual state of test mode
void | setTestMode (in boolean isTestModeOn)
| sets the unit in test mode which pulls away services dealing with feature ports, aux ports, 1wire ports

## Detailed Description

Interface to enter and exit special test modes.

Some of the port tests require the unit to be set in dedicated test modes because special equipment is plugged into the ports which would confuse ordinary services observing those ports.

The documentation for this interface was generated from the following file:

- pdu-json-rpc-api/idl/testrpc.idl